{
  "verseBefore": "Nếu ai định làm hại họ thì có lửa ra từ miệng họ thiêu nuốt kẻ thù mình. Nếu người nào muốn hãm hại họ thì phải bị giết chết như vậy.\n\n\\ts\\*",
  "verseAfter": "Atoh kơyq xung dơơp haiq oot yôôych e ôôlh vlôh xing huuy oot vuh kaxêêt adro tachơơl oot. Atoh manih leq xung dơơp haiq oot yôôych pheq biq pok kaxêêt đanưq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-10-15T02:26:45.966Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
